.footer {
  background: $c-black;
  padding: 60px 0 0;

  &__content {
    border-bottom: 1px solid #404040;
  }

  &__links {
    padding: 20px 0;
  }

  &__logo {
    margin-bottom: 60px;
    text-align: center;
  }

  &__social {
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
  }

  &__icon {
    align-items: center;
    border: 2px solid $c-white;
    border-radius: 50%;
    color: $c-white;
    display: flex;
    font-size: 20px;
    justify-content: center;
    height: 40px;
    margin: 0 10px;
    transition: 0.5s;
    width: 40px;

    &:hover {
      background-color: $c-white;
      color: $c-black;
    }
  }
}

.links-list {
  color: #fff;
  list-style-type: none;
  margin: 0;
  padding: 0;

  li {
    border-right: 1px solid #fff;
    display: inline-block;
    line-height: 1;
    padding: 0 10px;

    &:hover {
      text-decoration: underline;
    }

    &:last-child {
      border: 0;
    }
  }
}
